/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/



.location-step .location-item .read-more {
    display: none;
}


.btn-bar--row.invoice-payment-systems-info.payment-modal.v1 {
    display: none;
}

#sb_booking_content #client-login label.control-label {
    width: 100%;
}




div#push-subscribe-region {
    display: none;
    visibility: hidden;
}

.payment-system.v2.payment-system-stripe {
    display: none;
  }

.promotions-letter-flag.v2 {
    display: none;
}


#steps-content #sb_booking_content #details .product-section .product-item .changed-items-num .wrapper {
    display: -ms-flexbox;
    display: none;
}


#header .brand.company-logo-only .logo {
    display: block;
    max-width: 180px;
    margin: -30px 0 -30px -10px;
}

#header .brand .logo a img {
    max-height: 110px;
}

#main-buttons {
    display: flex;
    align-items: flex-end;
}

#main-buttons .wrapper {
    align-items: flex-end;
}

#main-buttons .wrapper .inner {
    width: 100%;
    margin: 24px 0;
    vertical-align: middle;
}

@media screen and (max-width: 1920px) {
    #main-buttons {
        text-align: center;
        width: 100%;
        background-size: cover !important;
        background-repeat: no-repeat;
        aspect-ratio: 8 / 2.4;
        display: flex;
        align-items: flex-end;
    }

    #main-buttons .wrapper {
        height: auto;
    }
}

@media screen and (max-width: 1000px) {
    #main-buttons {
        margin-bottom: 28px;
    }

    #main-buttons .wrapper .inner {
        width: 100%;
        margin: -22px 0;
        vertical-align: middle;
    }
}


 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}




 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

